Subject: bug#77961: 31.0.50; Rendering HTML email is very slow since commit #eab14d68b2e72b9a6b8b0cc67c9667c2bfbed4f5

From: Gerd Möllmann <[email-masked]>
Date: Tue, 22 Apr 2025 06:35:39 +0200

Iñigo Serna <[email-masked]> writes:

> Hi, and thanks for the quick answer.
>
> On 21 April 2025 at 20:31 +02, Gerd Möllmann
> <[email-masked]> wrote:
>> Please try if this helps:
>>
>> [2. text/x-patch; xxx.diff]...
>
> Sorry, the patch does not solve the issue.

Then I'm out of ideas for the moment.

>
> I attach a profiler output, and a HTML file which causes a similar
> slowdown when opening from eww.

Thanks. Can you please tell how I can make this happen using the HTML
file? I'm not familiar with this part of Emacs.